<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (version 1.7.0_80) on Wed Sep 20 14:52:15 UTC 2017 -->
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title>org.gradle.ide.visualstudio (Gradle API 4.2)</title>
<meta name="date" content="2017-09-20">
<link rel="stylesheet" type="text/css" href="../../../../javadoc.css" title="Style">
</head>
<body>
<h1 class="bar"><a href="../../../../org/gradle/ide/visualstudio/package-summary.html" target="classFrame">org.gradle.ide.visualstudio</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="ConfigFile.html" title="interface in org.gradle.ide.visualstudio" target="classFrame"><i>ConfigFile</i></a></li>
<li><a href="TextConfigFile.html" title="interface in org.gradle.ide.visualstudio" target="classFrame"><i>TextConfigFile</i></a></li>
<li><a href="TextProvider.html" title="interface in org.gradle.ide.visualstudio" target="classFrame"><i>TextProvider</i></a></li>
<li><a href="VisualStudioExtension.html" title="interface in org.gradle.ide.visualstudio" target="classFrame"><i>VisualStudioExtension</i></a></li>
<li><a href="VisualStudioProject.html" title="interface in org.gradle.ide.visualstudio" target="classFrame"><i>VisualStudioProject</i></a></li>
<li><a href="VisualStudioSolution.html" title="interface in org.gradle.ide.visualstudio" target="classFrame"><i>VisualStudioSolution</i></a></li>
<li><a href="XmlConfigFile.html" title="interface in org.gradle.ide.visualstudio" target="classFrame"><i>XmlConfigFile</i></a></li>
</ul>
</div>
</body>
</html>
